RubyGems Navigation menu

postal-ruby 1.0.1

Ruby library for the Postal e-mail platform

Gemfile:
= 复制到剪贴板 已复制!

安装:
=

版本列表:

  1. 1.0.1 - April 27, 2017 (7.5 KB)
  2. 1.0.0 - April 27, 2017 (7.5 KB)

Runtime 依赖 (1):

moonrope-client < 1.1, >= 1.0.2

业主:

作者:

  • Adam Cooke

SHA 256 校验和:

4afabc266ee05ca3271d0e2840bef2b27a21964eafba2acd89d86310e5ac344c

下载总量 78,144

这个版本 76,539

许可:

MIT

需要的 Ruby 版本: >= 0

链接: